<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework7_optional-whack-a-mole</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container"></div>
<script src="index.js"></script>
</body>
</html>